[Desktop Entry]
Encoding=UTF-8
Version=1.0
Type=Application
Name=draw_example
Comment=draw_example_thumb
Exec=@prefix@/bin/draw-example
Icon=draw_example
X-HildonDesk-ShowInToolbar=true
X-Osso-Type=application/x-executable
